// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../core/command/Command";
export class UpdateMaturityDateCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class UpdateMaturityDateCommand extends Command {
    maturityDate;
    securityId;
    constructor(maturityDate, securityId) {
        super();
        this.maturityDate = maturityDate;
        this.securityId = securityId;
    }
}
